

/*ボタン画面中央寄せ用*/
.btn_box{
	margin:0 auto;
	width:100%;
	text-align:center;
}


/*右寄せ*/
.right{
	margin:0;
	float:right;
}

/*右上ボタン*/
.right_top{
	position:absolute;
	top:20px;
	right:20px;
	padding:7px 10px;
	color:#FFF;
	font-size:14px;
}


/* -------------------------------------------------------------------------
汎用　クライアント
------------------------------------------------------------------------- */
/*基本*/
.btn,a.btn{
    margin:0;
    padding:3px;
    text-shadow:
        0px -1px 0px rgba(000,000,000,0.2),
        0px 1px 0px rgba(255,255,255,0.4);
	border-radius: 10px;
		-webkit-border-radius: 10px;
		/* -moz-border-radius: 10px; */
		-o-border-radius: 10px;
    color:#fff;
	text-decoration:none;
	text-align:center;
}

	/* IE 9+10 */
	/*:root .btn{ border-radius:0\0/;-webkit-border-radius:0\0/;*//* -moz-border-radius:0\0/; *//*-o-border-radius:0\0/;}*/
	/* IE 10 */
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.btn {
		border-radius: 10px !important;
		-webkit-border-radius: 10px !important;
		/* -moz-border-radius: 10px !important; */
		-o-border-radius: 10px !important;
	}}

	/*ボタン変化*/
	.btn:hover{ color:#FFF; }
	.btn:active{ color:#FFF; }


/*グレー　----------*/
.btn.g{
	margin:5px 5px 5px 0;
	padding:6px 0 0 0;
	width:130px;
	height:20px;
    background: -moz-linear-gradient( top,#96b0c7 0%,#49617e );
	background:-webkit-gradient(linear, left top, left bottom,from(#96b0c7),to(#49617e));
	background:linear-gradient(to bottom, #96b0c7, #49617e);/*IE10+*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#96b0c7', endColorstr='#49617e');/* IE*/
	font-size:12px;
	text-align:center;
}
	.btn.g:hover{ background: #CCC;  filter:none;}
	.btn.g:active{ background:#798595;  filter:none; }


/*レッド　----------*/
.btn.red{
	padding:3px 0 0 10px;
    background: -moz-linear-gradient( top,#ffa2b3 0%,#eb304b );
	background: -webkit-gradient(linear, left top, left bottom,from(#ffa2b3),to(#eb304b));
	background:linear-gradient(to bottom, #ffa2b3, #eb304b);/*IE10+*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffa2b3', endColorstr='#eb304b');/* IE*/
	text-align:center;
}
	.btn.red:hover{ background: #ffa2b3;  filter:none;}
	.btn.red:active{ background:#eb304b;  filter:none; }

/*グリーン　----------*/
.btn.green{
	padding:3px 0 0 10px;
    background: -moz-linear-gradient( top,#b7db91 0%,#6fb42b );
	background:-webkit-gradient(linear, left top, left bottom,from(#b7db91),to(#6fb42b));
	background:linear-gradient(to bottom, #b7db91, #6fb42b);/*IE10+*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b7db91', endColorstr='#6fb42b');/* IE*/
	text-align:center;
}
	.btn.green:hover{ background: #b7db91;  filter:none;}
	.btn.green:active{ background:#6fb42b;  filter:none; }


/*ブルー*/
.btn.blue{
	padding:3px 0 0 10px;
    background: -moz-linear-gradient( top,#96c7e2 0%,#348ec3 );
	background:-webkit-gradient(linear, left top, left bottom,from(#96c7e2),to(#348ec3));
	background:linear-gradient(to bottom, #96c7e2, #348ec3);/*IE10+*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#96c7e2', endColorstr='#348ec3');/* IE*/
	text-align:center;
}
	.btn.blue:hover{ background: #96c7e2;  filter:none;}
	.btn.blue:active{ background:#348ec3;  filter:none; }



/*非活性*/
.btn.off,.btn.off:hover,.btn.off:active{
	background:#CCC;
	opacity: 0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
    -khtml-opacity: 0.3;
    /* -moz-opacity: 0.3; */
}


/*アイコン*/
.btn span{
		display:block;
}

/* -------------------------------------------------------------------------
汎用　管理者
------------------------------------------------------------------------- */
/*基本 グレー*/
a.M_btn,.M_btn{
	display:inline-block;
	margin:0;
	padding:6px 15px;
    text-shadow:
        0px -1px 0px rgba(000,000,000,0.2),
        0px 1px 0px rgba(255,255,255,0.4);
	box-shadow:rgb(50, 50, 50) 1px 1px 1px 0px;
		-webkit-box-shadow:rgb(50, 50, 50) 1px 1px 1px 0px;
		/*-moz-box-shadow:rgb(50, 50, 50) 1px 1px 1px 0px;*/
	background:#363e52;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}
	.M_btn:hover,a.M_btn:hover{ background:#96b0c7; }
	.M_btn:active,a.M_btn:active{
		box-shadow:rgb(200, 200, 200) 1px 0px 0px 1px;
			-webkit-box-shadow:rgb(200, 200, 200) 1px 0px 0px 1px;
			/*-moz-box-shadow:rgb(200, 200, 200) 1px 0px 0px 1px;*/
		background:#49617e;
	}

/*赤*/
.M_btn.red,a.M_btn.red{ background:#ff5575; }
	.M_btn.red:hover,a.M_btn.red:hover{ background:#ffa6b7; }
	.M_btn.red:active,a.M_btn.red:active{ background:#ff7992; }

/*青*/
.M_btn.blue,a.M_btn.blue{ background:#3399cc; }
	.M_btn.blue:hover,a.M_btn.blue:hover{ background:#89c7e6; }
	.M_btn.blue:active,a.M_btn.blue:active{ background:#57aed9; }



/*非活性グレー*/
.M_btn.off,a.M_btn.off{
	padding-bottom: 5px;
	background:#CCC;
	box-shadow:none;
		-webkit-box-shadow:none;
		/*-moz-box-shadow:none;*/
	pointer-events: none;
}
	.M_btn.off:hover,a.M_btn.off:hover{ background:#CCC; }
	.M_btn.off:active,a.M_btn.off:active{ background:#CCC; }


/*設定保存ボタン*/
form .M_btn{
/*	margin:10px 0 20px 0;*/
	margin:10px 0 20px 20px;
	padding:4px 5px 2px;
	width:8%;
	font-size:12px;
}


/*消去ボタン*/
.M_btn.delete{
	margin:5px 0 10px 0;
	padding:3px 5px 1px;
	width:50px;
	background:#FFF;
	border:solid 1px #363e52;
	color:#363e52;
	font-size:11px;
}
.M_btn.delete:hover{ color:#99A1AB; border:solid 1px #99A1AB; }
.M_btn.delete:active{ background:#EEE; }

/* -------------------------------------------------------------------------
ログインページボタン　クライアント
------------------------------------------------------------------------- */

/*ボタン名*/
.login h2{
	margin:0 0 3px 0 ;
	font-size:18px;
	font-weight:bold;
}

/*ボタン -------------*/
.login .btn{
	display:inline-block;
	margin:30px 5px 0;
	padding:10px 0;
	width:180px;
	height:80px;
}

/*アイコン*/
span.icon_loginVotingt,span.icon_loginCount,span.icon_loginResult{
	display:block;
	margin:5px auto;
	width:25px;
	height:25px;
	background:url(../img/btn/loginVotingt.png) no-repeat;
}
span.icon_loginCount{ background:url(../img/btn/loginCount.png) no-repeat; }
span.icon_loginResult{ background:url(../img/btn/loginResult.png) no-repeat; }

/* クライアントログイン画面ボタン調整 */
.btn.green span.icon_loginCount{
	display:block;
	margin:5px auto;
	width:25px;
	height:25px;
    float: none;
    background:url(../img/btn/loginCount.png) no-repeat;
}

/* -----------------------------------------
ヘッダー用
----------------------------------------- */
/*クライアント　ログアウト・申込情報*/
#header .nav .btn.g{
	display:inline-block;
	padding: 3px 0 0 0;
	width:120px;
	height:15px;
	float:right;
}

/*管理者　ログアウト*/
#header .nav .logout_btn{
	display:block;
	margin:3px 2px 4px 2px;
	padding:2px 0;
	width:80px;
	background-color:rgba(255,255,255,0.1);
	border:1px solid #FFF;
	float:right;
	color:#FFF;
	font-size:10px;
	text-align:center;
	text-decoration:none;
}
	#header .nav .logout_btn:hover{background-color:rgba(255,255,255,0.3);}
	#header .nav .logout_btn:active{background-color:rgba(255,255,255,0); border:1px solid #999;}

/* -------------------------------------------------------------------------
絞り込み　ボタン
------------------------------------------------------------------------- */
ul#search li .M_btn{
	padding:3px 15px 1px;
	width:50px;
	font-size:11px;
}
ul#search li .M_btn.reset{
	margin:0 0 0 0;
	padding:3px 2px 1px;
	width:50px;
	background:#99a1ab;
	border: none;
}
ul#search li .M_btn.reset:hover{ background:#CCC; }
ul#search li .M_btn.reset:active{ background:#99a1ab; }
ul#search li .M_btn.export{
	width:73px;
}


/* -----------------------------------------
ページナビ
----------------------------------------- */
/*戻る*/
#p_nav .page .btn{
	display:inline-block;
	margin:0 0 0 5px;
	padding: 3px 0 0 0;
	width:115px;
	height:17px;
	float:right;
}

/*グリーン・ブルー*/
#p_nav .page .btn.green,#p_nav .page .btn.blue{
	padding:3px 0 0 5px;
	text-align:center;
}

span.icon_count,span.icon_result{
	display:block;
	margin:0 -20px 0 20px;
	padding:13px 13px 0 0;
	float:left;
	background:url(../img/btn/count.png) no-repeat;
}
span.icon_result{ background:url(../img/btn/result.png) no-repeat; }

/* -----------------------------------------
抽選ページ　ボタン
----------------------------------------- */
.voting .btn{
	display:inline-block;
	margin:20px 0;
	padding:30px 0 0 30px;
	width:300px;
	height:55px;
	font-size:25px;
	font-weight:bolder;
}

.voting .btn.red.time,
.voting .btn.red.time:hover,
.voting .btn.red.time:active{
	padding:15px 10px 0 10px;
	height:70px;
	background:#f93e5b;
	filter:none;
}
.voting .btn.g.off{ padding:30px 10px 0 10px; }

span.icon_bigResult,span.icon_bigVoting{
	display:block;
	margin:-5px -65px 0 20px;
	padding:40px 40px 0 0;
	float:left;
	background:url(../img/btn/bigResult.png) no-repeat;
}
span.icon_bigVoting{
	margin:-5px -85px 0 45px;
	background:url(../img/btn/bigVoting.png) no-repeat;
}


/*連続抽選リスト用*/
#old_list li div .btn.blue{
	position:absolute;
	top:-5px;
	right:5px;
	margin:10px;
	padding:4px 20px;
	font-size:12px;
}

/*予定当選人数(倍率抽籤)ボタン*/
form .M_btn.mag_btn{
		width:25%;
		font-size:12px;
		margin:0 50px 10px 0;
		border-radius:10px;
}


/* -----------------------------------------
抽籤結果 ボタン
----------------------------------------- */
/*＝ 全ての結果をDL ＝＝＝*/
.btn.green.csv_all{
	margin:20px 0 -10px 0;
	padding:15px 0 0 0;
	width:200px;
	height:30px;
	font-size:16px;
	font-weight:bold;
}

.btn.green.csv_all span{
	margin:0 0 0 15px;
	width:15px;
	height:15px;
	float:left;
	background:url(../img/btn/dl.png);
}

ul.result_list li .btn{
	margin:0 4px -2px 0;
	padding:5px 0 1px 0;
	width:90px;
	height:17px;
	float:left;
	font-size:12px;
}


.btn.green.csv_all a:link,
ul.result_list li .btn a:link{
	text-decoration:none;
	color:#FFF;
}

/*＝ DLボタン ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.btn.green.dl{padding:4px 0 1px 15px;}
.btn.green.dl.re{
	display:inline-block;
	margin:2px 0 5px 0;
	padding:4px 0 4px 15px;
	width:170px;
}

.btn.green.dl.list{width:170px;}

.btn.green.table{width:170px;font-size:12px;}

.btn.green.table_result{
	width: 170px;
    font-size: 12px;
	display:inline-block;
}

.btn.green.ul.select_upload{font-size:12px;width:200px;}

.result_all_csv_dl {
	margin:0 10px 10px 0;
	font-size:15px;
}

#result_all_icon {
	margin:3px 0 0 15px;
}

#import_btn_blue {
	color: #fff;
    background: linear-gradient(to bottom, #96c7e2, #348ec3);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 3px 10px;
    border: none;
    cursor: pointer;
	width: 185px;
    display: inline-block;
    margin: 0 0 5px 0;
}

.voting_all_wrap{
	margin-top:20px;
	position:relative;
}
.voting_all_wrap .result_info{
	display:inline-block;
	width:auto;
}
.voting_all_wrap  .btn.green.dl{
	position:absolute;
	top:25px;
	margin-left:5px;
	display:none;
}

/*アイコン*/
.btn.green.dl span{
	margin:0px -20px 0px 0;
	width:15px;
	height:15px;
	float:left;
	background:url(../img/btn/dl.png) no-repeat;
}
	.btn.green.dl.c span{ /*候補者時*/
		margin:0px -35px 0px 24px;
	}

.btn.green span{
	margin:0px -20px 0px 0;
	width:15px;
	height:15px;
	float:left;
	background:url(../img/btn/dl.png) no-repeat;
}



/*＝ 当選確認ボタン ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.btn.blue.tell{
	display:inline-block;
	padding:2px 0;
	width:30px;
	text-align:center;
}
.btn.blue.tell span{
	margin:0 auto;
	width:15px;
	height:15px;
	background:url(../img/btn/tell.png) no-repeat;
}

/*＝ 当選確認ボタンクリックターゲット ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.clickable{
	display:inline-block;
}

/*＝ 当選確定ボタン ＝＝＝*/
.btn.blue.confirm{
	margin:10px 0 -4px 350px;
	padding:3px 0;
	width:150px;
	text-align:center;
}
.btn.blue.confirm span{
	display:inline-block;
	margin:0 5px -2px 0;
	width:15px;
	height:15px;
	background:url(../img/btn/confirm.png) no-repeat;
}


/*その他ボタン*/
ul.result_list li .btn.g,ul.result_list li .btn.blue{ width:65px;}
ul.result_list li .btn.blue.re{ width:120px;}


/*＝ 全ての結果を見るボタン＝＝＝*/
.btn.g.voting_result{
	display:block;
	margin: 10px 5px 10px 0;
	height:15px;
	font-size:10px;
}

/*＝ 当選確認・結果を見るボタンを並べる＝＝＝*/
.result_under_btn .btn.g.voting_result{ margin:10px 5px 10px 210px; float:left;}
.result_under_btn .btn.blue.confirm{
	float:left;
	font-size:15px;
	width:130px;
	height:20px;
}

.ul_inactive{
	display:none;
}
/* -----------------------------------------
集計結果
----------------------------------------- */
.voting_sum_count_box .btn.green.dl{
	display:block;
	margin:-10px 5px 0 0;
	padding:15px 0 5px 15px;
	width:100px;
	height:25px;
	float:right;
}

.voting_sum_count_box .btn.green.dl{
	display:block;
	margin:-10px 5px 0 0;
	padding:15px 0 5px 15px;
	width:100px;
	height:25px;
	float:right;
}

.voting_sum_count_box .btn.red.update{
	display:block;
	margin:-10px 5px 0 0;
	padding:15px 10px 5px 5px;
	width:200px;
	height:25px;
	float:right;
}
/*更新ボタン*/
.btn.red.update span{
	display:inline-block;
	margin:0 4px -3px 5px;
	width:15px;
	height:15px;
	background:url(../img/btn/update.png) no-repeat;
}



/*アイコン*/
.voting_sum_count_box .btn.green.dl span{
	margin:3px -10px 0 5px;
}


/*詳細ページ用*/
.voting_sum_count_box.all .btn.green.dl,.voting_sum_count_box.all .btn.red.update{
	margin:-25px 7px -8px 0px;
	float:left;
}

.voting_sum_count_table{ position:relative;}
.voting_sum_count_table .btn.g.voting_result{
	position:absolute;
	top:30px;
	right:390px;
	padding-bottom: 10px;
}


/* -----------------------------------------
申込情報
----------------------------------------- */
/*パス変更用ボタン*/
table.entry .btn{
	padding:4px 25px;
	width:100px;
}


/*
サービス一覧検索フォーム
*/
.search_inputs {
	margin:2% 0;
}
/*
抽籤情報画面
*/
.voting_call_number {
	width:22px;
	display:inline-block;
}

.voting_rank_number {
	width:70px;
	display:inline-block;
}

/*
応募・投票状況画面
*/
.btn.green.app_download {
	width:50px;
	height:20px;
	font-size:11px;
}

/*
抽籤結果画面
*/
.result_rem {
	margin:5px 0 0 0;
}

.csv_form {
	display:inline-block;
	margin: 0 30px 5px 0;
}

.all_form_href {
	margin:0 0 0 0;
}

/*アイコン*/
.btn.green.app_download span{
	margin:2px -10px 0px 0px;
	width:12px;
	height:10px;
	float:left;
	background:url(../img/btn/dl.png) no-repeat;
}


/*
応募者電話番号検索画面
*/
#applicant_search_btn {
	width: 50px;
    height: 30px;
    position: relative;
	margin:0 0;
}

.applicant_search_input {
	display:inline-block;
}

.applicant_search_inputs {
	margin:1% 0;
	width:530px;
}

.applicant_search_labels {
	margin: 12px 0;
    font-size: 14px;
    width: 30%;
    display: inline-block;
}

.applicant_search_radio_btn {
	margin:0 30px 0 0;
	width:100px;
	display:inline-block;
}

.applicant_search_radio_label {
	margin: 0 0 0 10px;
	font-size:13px;
}

.applicant_search_date {
	margin: 0 10px;
	display:inline-block;
}

.applicant_csv_btn .btn.green.dl {
	display: block;
    margin: -10px 5px 0 0;
    padding: 15px 0 5px 15px;
    width: 100px;
    height: 25px;
    float: right;
}


/*
ユーザ編集画面
*/
/*パスワード初期化ボタン*/
table.user_info td .pass_btn {
	width:15%;
	height:20px;
	margin:5px 5px 5px 5px;
}

/*
ユーザ一覧画面
*/
.user_M_btn {
    margin: 3px 0 20px 10px;
    padding: 4px 5px 2px;
    width: 8%;
    font-size: 12px;
	background: #363e52;
	color: #FFF;
}

/*検索ボタン*/
.user_M_btn:hover,a.user_M_btn:hover{ background:#96b0c7; }
	.user_M_btn:active,a.user_M_btn:active{
		box-shadow:rgb(200, 200, 200) 1px 0px 0px 1px;
			-webkit-box-shadow:rgb(200, 200, 200) 1px 0px 0px 1px;
		background:#49617e;
	}


/*
当選排除ユーザ一覧画面
*/
.exclusion_user_M_btn {
	margin: 3px 0 20px 10px;
	padding: 4px 5px 2px;
	width: 8%;
	font-size: 12px;
	background: #363e52;
	color: #FFF;
}

/*検索ボタン*/
.exclusion_user_M_btn:hover,a.exclusion_user_M_btn:hover{ background:#96b0c7; }
	.exclusion_user_M_btn:active,a.exclusion_user_M_btn:active{
		box-shadow:rgb(200, 200, 200) 1px 0px 0px 1px;
			-webkit-box-shadow:rgb(200, 200, 200) 1px 0px 0px 1px;
		background:#49617e;
	}

#textarea_01 {
	resize:none;
	width:300px;
	height:100px;
}
